﻿<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/quests.xsd">
	<quest id="14" nameEn="Whereabouts of the Archaeologist" nameRu="Письмо Археологу">
		<level min="74" max="85" />
		<expirience>
			<rewardExp val="325881" rateable="true" />
			<rewardSp val="32524" rateable="true" />
		</expirience>
		<rewardlist>
			<item id="57" min="136928" rateable="true" /> <!--Adena-->
		</rewardlist>
	</quest>
</list>